sudo sshpass -p 'passwd' ssh -tt root@192.168.178.211<<EOT
shutdown
exit
EOT
echo "Done with first one"
sleep 60
echo "60s passed"
sleep 60
echo "Second one starts now"
sudo sshpass -p 'passwd' ssh -tt root@192.168.178.202<<EOT
shutdown
exit
EOT